.index_grid_holder {height:auto; margin-top:95px; width:100%; display:block;}
.index_grid1 {width:100%; height:87vh;max-height:800px; min-height:500px;float:left;    object-fit: cover; margin-bottom:2%;}

.index_grid2 {
width:49%;  
height:350px; 
float:left;  
margin-bottom:20px;  
margin-right:1%;  
object-fit: cover; 
overflow:hidden; 
border-radius:10px;  
background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url("foto_slider/g2.webp"); 
background-size:cover !important; 
background-repeat: no-repeat;
display: flex;
align-items: center;     /* Centruje vertikálně */
justify-content: center;}


.index_grid3 
{
width:49%;  
height:350px; 
float:left;  
margin-bottom:20px;  
margin-left:1%;  
object-fit: cover; 
overflow:hidden; 
border-radius:10px;  
background: #00b4f1;
//background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("foto_slider/g3.webp"); 
background-size:cover !important; 
background-repeat: no-repeat;
display: flex;
flex-direction: column;
align-items: center; 
justify-content: center;}


.index_grid2 h2, .index_grid3 h2, .index_grid4 h2 {margin:0;color:white; font-size:330%; text-align:center;  padding:10px;   font-weight:700;}
.index_grid3 h3 {margin:0;color:white; font-size:150%; text-align:center;  padding:10px;   font-weight:600; }


@media screen and (max-width:1750px) { 
.index_grid_holder {width:98%; margin:0 auto; margin-top:90px;} 
.index_grid2 h2, .index_grid3 h2, .index_grid4 h2 {font-size:270%;}
.index_grid3 h3  {font-size:140%;}
}
 
@media screen and (max-width:1500px) { .index_grid2 img, .index_grid3 img {object-fit: cover; object-position: 15% top;} 
.index_grid2 h2, .index_grid3 h2, .index_grid4 h2 {font-size:230%;}
.index_grid3 h3  {font-size:130%;}
}

@media screen and (max-width:1300px) {
.index_grid2 h2, .index_grid3 h2, .index_grid4 h2 {font-size:200%;}
.index_grid3 h3  {font-size:120%;}
}

@media screen and (max-width:800px) {
.index_grid2 h2, .index_grid3 h2, .index_grid4 h2 {font-size:170%;}
.index_grid3 h3  {font-size:110%;}
}

@media screen and (max-width:1000px) { .index_grid1 {width:100%; height:60vh;} .index_grid2 {width:49%; margin-left:0; margin-top:2%;  } .index_grid3 {width:49%;margin-top:2%;}}

@media screen and (max-width:600px) {  
.index_grid2 {width:100%; margin-left:0; margin-top:2%;  min-height:250px; } 
.index_grid3 {width:100%;margin-top:0%; margin-left:0; min-height:250px;  } 
.index_grid2, .index_grid3  {object-fit: contain; object-position:  center; width:100%; height:auto;}  
.index_grid2 img, .index_grid3 img  {object-fit: contain; object-position:  center; width:100%; height:auto;}
.index_grid2 h2, .index_grid3 h2, .index_grid4 h2 {font-size:200%;}
.index_grid3 h3  {font-size:130%;}
}






.slider-obal {
  overflow-x: hidden;
  position: relative;
  height: 100%;
  max-height:800px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: all-scroll;
 width:100%;
     border-radius:10px;
  }

.slider {
  z-index: 1;
  position: relative;
  height: 100%;
     border-radius:10px;
  }
  
.slider.animace {
  -webkit-transition: -webkit-transform 0.5s;
  transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s;
  will-change: transform;
  }
  
.slider.animace .slide-pozadi {
  -webkit-transition: -webkit-transform 0.5s;
  transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s;
  will-change: transform;
  }

.slide {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
     border-radius:10px;
  } 
  
.slide-pozadi {
  position: absolute;
  top: 0;
  left: -50%;
  width: 100%;
  height: 100%;
  background-size: cover;
  will-change: transform;
  }
  
.slide:nth-child(1) {left: 0; }
.slide:nth-child(1) .slide-pozadi {
  left: 0;
  background-image: url("foto_slider/1.webp");
  background-position: top center;
  }

.slide:nth-child(2) {left: 100%; }
.slide:nth-child(2) .slide-pozadi {
  left: -50%;
  background-image: url("foto_slider/2.webp");
   background-position: center center;
  }

.slide:nth-child(3) {left: 200%;}
.slide:nth-child(3) .slide-pozadi {
  left: -100%;
  background-image: url("foto_slider/3.webp");
   background-position: center center;
  }

.slide:nth-child(4) {left: 300%;}
.slide:nth-child(4) .slide-pozadi {
  left: -150%;
  background-image: url("foto_slider/4.webp");
   background-position: center center;
  }

.slide:nth-child(5) {left: 400%;}
.slide:nth-child(5) .slide-pozadi {
  left: -200%;
  background-image: url("foto_slider/5.webp");
   background-position: center center;
  }

.slide-obsah {
  position: absolute;
  margin: 0 auto;
  text-align:center;
  width:70%;
  padding:2%;
  margin-top:15%;
  max-width: 600px;
  height: auto;
  background-color:rgba(0, 0, 0, 0.7);
 border-radius: 0px 10px 10px 0px;
  }
  
@media screen and (max-width:1400px) {.slide-obsah { margin-top:20%;} }
@media screen and (max-width:1000px) {.slide-obsah { margin-top:15%;} }
@media screen and (max-width:700px) {.slide-obsah { margin-top:150px;} }

.slide-obsah h1 {
  text-align:left;
 font-size:300%;
  color:#00adef;
  color:white;
  padding:5px;
  font-weight:900;
  font-family: 'Mostera', sans-serif;
  margin-top:20px;
  line-height:0.9;
}



.slide-obsah h2 {
  text-align:left;
 font-size:150%;
  color:white;
  padding:5px;
  font-weight:400;
  font-family: 'Mostera', sans-serif;

}

@media screen and (max-width:1100px) { .slide-obsah h1 { font-size: 250%; } }
@media screen and (max-width:700px) { .slide-obsah h1 { font-size: 230%; } .slide-obsah h2 { font-size: 170%; } }
@media screen and (max-width:600px) { .slide-obsah h1 { font-size: 180%; } .slide-obsah h2 { font-size: 150%; } }
@media screen and (max-width:500px) { .slide-obsah h1 { font-size: 150%; } .slide-obsah h2 { font-size: 120%; } }


.slider-strankovani {
  position: absolute;
  z-index: 3;
  margin: 0 auto;
  bottom: 2rem;
  text-align:center;
  font-size: 0;
  list-style-type: none;
  left: 0;
  margin: auto;
  position: absolute;
  width:200px;
  right: 0;  

  }
  
.slider-strankovani_element {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 1.5rem;
  height: 1.5rem;
  margin: 0 0.5rem;
  border-radius: 50%;
  border: 2px solid #fff;
  cursor: pointer;
  box-sizing: border-box;
  padding: 0;

  left:-20px;
  }
  
.slider-strankovani_element:before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  width: 0.8rem;
  height: 0.8rem;
  background: white;
  border-radius: 50%;
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
  -webkit-transform: translate(-50%, -50%) scale(0);
  transform: translate(-50%, -50%) scale(0);
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  }
  
.slider-strankovani_element.active:before, .slider-strankovani_element:hover:before {
  -webkit-transform: translate(-50%, -50%) scale(1);
  transform: translate(-50%, -50%) scale(1);
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  }
  
  

